Bug 1276593 - [abrt] WARNING: CPU: 0 PID: 5420 at net/mac80211/driver-ops.h:12 ieee80211_bss_info_change_notify+0x1a5/0x1b0 [mac80211]() [mac80211] [NEEDINFO]
[abrt] WARNING: CPU: 0 PID: 5420 at net/mac80211/driver-ops.h:12 ieee80211_bs...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f8f2e9085c929b80c5071e3ac01...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-30 05:06 EDT by a.galley
Modified: 2016-10-26 12:50 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:50:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (a.galley)


Attachments (Terms of Use)
File: dmesg (71.05 KB, text/plain)
2015-10-30 05:06 EDT, a.galley
no flags Details

  None (edit)
Description a.galley 2015-10-30 05:06:01 EDT
Description of problem:
Plug in USB WiFi adapter,
drop down applet to do settings.

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 0 PID: 5420 at net/mac80211/driver-ops.h:12 ieee80211_bss_info_change_notify+0x1a5/0x1b0 [mac80211]()
wlp0s29f7u5:  Failed check-sdata-in-driver check, flags: 0x0
Modules linked in: arc4 rtl8192cu rtl_usb rtl8192c_common rtlwifi mac80211 cfg80211 bnep bluetooth fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge stp llc ebtable_nat ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iTCO_wdt acer_wmi iTCO_vendor_support sparse_keymap rfkill mxm_wmi coretemp snd_hda_codec_hdmi joydev snd_hda_codec_realtek i2c_i801 snd_hda_codec_generic snd_hda_intel snd_hda_codec lpc_ich snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd ene_ir wmi rc_core soundcore acpi_cpufreq nfsd auth_rpcgss
 nfs_acl lockd grace sunrpc dm_crypt i915 i2c_algo_bit drm_kms_helper tg3 drm uas ata_generic serio_raw usb_storage pata_acpi ptp pps_core video
CPU: 0 PID: 5420 Comm: iwconfig Not tainted 4.2.0-300.fc23.i686 #1
Hardware name: Acer       Aspire 5315     /Acadia   , BIOS V1.45 11/10/2008
 c0d499a7 f2ec9c75 00000000 da38dd44 c0aa7fb9 da38dd84 da38dd74 c045e087
 f934f15c da38dda4 0000152c f9351fd7 0000000c f92e6e45 f92e6e45 e3464794
 e3464000 00040000 da38dd90 c045e0fe 00000009 da38dd84 f934f15c da38dda4
Call Trace:
 [<c0aa7fb9>] dump_stack+0x41/0x52
 [<c045e087>] warn_slowpath_common+0x87/0xc0
 [<f92e6e45>] ? ieee80211_bss_info_change_notify+0x1a5/0x1b0 [mac80211]
 [<f92e6e45>] ? ieee80211_bss_info_change_notify+0x1a5/0x1b0 [mac80211]
 [<c045e0fe>] warn_slowpath_fmt+0x3e/0x60
 [<f92e6e45>] ieee80211_bss_info_change_notify+0x1a5/0x1b0 [mac80211]
 [<f92fa684>] ieee80211_recalc_txpower+0x34/0x40 [mac80211]
 [<f9302c58>] ieee80211_set_tx_power+0x48/0x1d0 [mac80211]
 [<f818f66d>] ? rfkill_set_sw_state+0x6d/0xd0 [rfkill]
 [<f902e2e2>] cfg80211_wext_siwtxpower+0x92/0x190 [cfg80211]
 [<c0991d84>] ? SYSC_socketcall+0x1b4/0x9c0
 [<f902e250>] ? cfg80211_wext_siwpower+0x1a0/0x1a0 [cfg80211]
 [<c0a9955c>] ioctl_standard_call+0x6c/0x420
 [<f902e250>] ? cfg80211_wext_siwpower+0x1a0/0x1a0 [cfg80211]
 [<c09a8ab3>] ? dev_get_by_name_rcu+0x53/0x70
 [<c0a99c0d>] wext_handle_ioctl+0x20d/0x250
 [<f902e250>] ? cfg80211_wext_siwpower+0x1a0/0x1a0 [cfg80211]
 [<c09c124e>] dev_ioctl+0x26e/0x540
 [<c098eca5>] sock_ioctl+0x135/0x250
 [<c098eb70>] ? sock_fasync+0x80/0x80
 [<c05c0712>] do_vfs_ioctl+0x2e2/0x500
 [<c069f53d>] ? file_has_perm+0x8d/0xc0
 [<c06a3b8b>] ? selinux_file_ioctl+0x4b/0xe0
 [<c069b64c>] ? security_file_ioctl+0x3c/0x60
 [<c05c0998>] SyS_ioctl+0x68/0x80
 [<c0aadb9f>] sysenter_do_call+0x12/0x12

Potential duplicate: bug 1231468
Comment 1 a.galley 2015-10-30 05:06:10 EDT
Created attachment 1087879 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:37:37 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:50:05 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.